Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000526 [Piwigo] users & groups feature always 2006.08.20 19:16 2006.10.31 00:28
Reporter flipflip View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Alligator 1 Product Version 1.6.1
  Target Version Product Build
Summary 0000526: Attribution automatique d'un groupe à un utilisateur
Description Dans les prochaines version est ce qu'il serait possible de permettre l'attribution automatique à un groupe ? J'ai donnée les modifs à faire pour pouvoir le gérer dans ce post : http://forum.phpwebgallery.net/viewtopic.php?pid=43875#p43875 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000148assignedplg Utilisateur modèle 

-  Notes
(0001488)
rub (developer)
2006.10.29 11:36
edited on: 2006.10.29 14:37

J'ai 1er commit [Subversion] r1581 avec ce l'assignation d'un groupe. + [Subversion] r1582

Je femerais cette fiche quand l'assignation de plusieurs groupes sera possible.

(0001489)
rub (developer)
2006.10.29 11:43

Discussion sur la mise en place de l'assignation de plusierus groupes:
http://forum.phpwebgallery.net/viewtopic.php?pid=47287#p47287 [^]
(0001491)
rub (developer)
2006.10.31 00:28

[Subversion] r1583
Allow to have n default groups.
Property are save on table #_group and can be modified on administration group screen.

- Issue History
Date Modified Username Field Change
2006.08.20 19:16 flipflip New Issue
2006.08.20 19:16 flipflip browser => any
2006.08.20 19:16 flipflip Web server => Apache 1.3.x
2006.08.22 16:18 plg Relationship added related to 0000148
2006.08.22 16:18 plg Status new => acknowledged
2006.10.29 11:34 rub Status acknowledged => assigned
2006.10.29 11:34 rub Assigned To => rub
2006.10.29 11:36 rub Status assigned => resolved
2006.10.29 11:36 rub Fixed in Version => Alligator (trunk)
2006.10.29 11:36 rub Resolution open => fixed
2006.10.29 11:36 rub Note Added: 0001488
2006.10.29 11:43 rub Status resolved => feedback
2006.10.29 11:43 rub Resolution fixed => reopened
2006.10.29 11:43 rub Note Added: 0001489
2006.10.29 14:37 rub Note Edited: 0001488
2006.10.31 00:28 rub Status feedback => resolved
2006.10.31 00:28 rub Resolution reopened => fixed
2006.10.31 00:28 rub Note Added: 0001491
2006.10.31 00:28 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker